columnSuffix: null
handle: pageContent
instructions: null
name: 'Page content'
searchable: true
settings:
  advancedLinkFields: null
  availableTransforms: '*'
  availableVolumes: ''
  characterLimit: null
  css: null
  cssFile: null
  defaultTransform: null
  defaultUploadLocationSubpath: null
  defaultUploadLocationVolume: null
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - a06e695e-af7f-4a1b-84a7-575ec935e293 # Video
        -
          - expanded
          - false
    -
      __assoc__:
        -
          - uid
          - 5358db38-27c0-49b4-b9d3-e68326e79da2 # Image
        -
          - expanded
          - false
    -
      __assoc__:
        -
          - uid
          - f7576aa3-c155-4b54-82c9-8cb8c93495c9 # Callout
        -
          - expanded
          - false
  fullGraphqlData: true
  headingLevels:
    - '1'
    - '2'
    - '3'
    - '4'
    - '5'
    - '6'
  imageEntryTypeUid: 5358db38-27c0-49b4-b9d3-e68326e79da2 # Image
  imageFieldUid: c5ab7afb-b942-4ca5-bda8-585e8d0aff03
  imageMode: entries
  js: null
  jsFile: null
  options:
    __assoc__:
      -
        - style
        -
          __assoc__:
            -
              - definitions
              -
                -
                  __assoc__:
                    -
                      - name
                      - 'Red heading'
                    -
                      - element
                      - h2
                    -
                      - classes
                      -
                        - red-heading
                -
                  __assoc__:
                    -
                      - name
                      - 'Vibrant code'
                    -
                      - element
                      - pre
                    -
                      - classes
                      -
                        - vibrant-code
                -
                  __assoc__:
                    -
                      - name
                      - Marker
                    -
                      - element
                      - span
                    -
                      - classes
                      -
                        - marker
      -
        - alignment
        -
          __assoc__:
            -
              - options
              -
                - left
                - right
      -
        - fontSize
        -
          __assoc__:
            -
              - options
              -
                - tiny
                - small
                - big
                - huge
      -
        - fullscreen
        -
          __assoc__:
            -
              - menuBar
              -
                __assoc__:
                  -
                    - isVisible
                    - false
  parseEmbeds: false
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: true
  sourceEditingGroups:
    - __ADMINS__
  toolbar:
    - heading
    - '|'
    - bold
    - italic
    - link
    - style
    - alignment
    - underline
    - strikethrough
    - insertTable
    - subscript
    - superscript
    - bookmark
    - code
    - textPartLanguage
    - fontSize
    - fontFamily
    - fontColor
    - fontBackgroundColor
    - insertImage
    - mediaEmbed
    - blockQuote
    - htmlEmbed
    - codeBlock
    - bulletedList
    - numberedList
    - todoList
    - outdent
    - indent
    - horizontalLine
    - pageBreak
    - removeFormat
    - selectAll
    - findAndReplace
    - undo
    - redo
    - sourceEditing
    - createEntry
    - fullscreen
    - '|'
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
